Subject: RE: Re: [Isis-wg] ISIS over tunnel

From: "R Selvaraj" <[email-masked]>
Date: Thu, 17 May 2001 22:59:02 -0700

Hi,
I would like to know the procedure for implementing ISIS over GRE tunnel. I'm basically looking for some document/URL in that regard.
Pls let me know.

Thanks,
Selva.

>From: "Christian E . Hopps" <[email-masked]>
>To: R Selvaraj <[email-masked]>
>Cc: [email-masked]
>SUBJECTDate: Thu, 17 May 2001 20:15:15 -0400
>
>On Thu, May 17, 2001 at 02:17:52AM -0700, R Selvaraj wrote:
>> Hi,
>> It will be helpful if any of u could let me know any Standards/RFC/Drafts for ISIS over tunnel. I think some ISIS implementation sends PPP IIH over tunnel. So, shall ISIS over tunnel be considered same as ISIS over PPP. Or do have any special consideration ?
>> Pls let me know.
>
>You can use EON (ISO in IP) tunnels.  I'm not sure if they are standardized
>anywhere, but I modified NetBSD's gif tunnels to support EON encapsulation
>if you want a code reference.  The code interoperates with at least one
>popular (:) router vendor.
>
>Chris.
>_______________________________________________
>Isis-wg mailing list  -  [email-masked]
>http://external.juniper.net/mailman/listinfo/isis-wg

------------------------------------------------------------
WWW.COM - Where the Web Begins! http://www.www.com
_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg